# Foreward

Based heavily on the SugarCRM charm by Matthew Bruzek and Tim Van Steenburgh
([source](https://jujucharms.com/u/cabs-team/sugarcrm/trusty)).

# Overview

SuiteCRM is an open source alternative to Salesforce, Dynamics and SugarCRM.

This charm will deploy the CRM software and connect it to a running MySQL
database. This charm will install the SuiteCRM files in `/var/www/html/suitecrm`.


# Installation

To deploy this charm, you will need at a minimum: a cloud environment, working
Juju installation, and a successful bootstrap. Once bootstrapped, deploy the
MySQL charm and then this SuiteCRM charm:

    juju deploy mysql
    juju deploy suitecrm

Add a relation between the two of them:

    juju add-relation suitecrm mysql

And finally expose the SuiteCRM service:

    juju expose suitecrm


# Configuration

Default login:

* user: Admin
* pass: thisisaTEST!

We suggest you change this default password immediately after deployment for
security purposes.

# Contact Information

* E-mail: Joe Liau <joe@ubuntuvancouver.org>
* Source: https://github.com/salesagility/SuiteCRM
